﻿/*---主体样式---*/
  #container{width:100%;margin:0 auto;text-align:center;}
  #FlashHead{position: absolute;width:100%;left:0px;}
  /*---顶部样式---*/
  #container #header{margin:0 auto;background:url('sitelogo.gif') no-repeat;background-color: #000;border-bottom: 6px solid #C4CBD3;height:60px;}
  #container #header #blogname{display:none;}
  #container #header #blogname #blogTitle{display:none;}
  #container #header #menu{height:23px;text-align:right;margin:0px 6px 0px 20px !important;margin:30px 7px 0px 20px;padding-top:20px !important;padding-top:0px;/*visibility:hidden;*/}
  #container #header #menu #Left{float:left;}
  #container #header #menu #Right{float:right;}  
  #container #header #menu ul{list-style:none;float:right;} 
  #container #header #menu ul li{float:left;height;23px;} 
   .menuL{width:5px;height:23px;background:url('menu_left.gif') no-repeat;}
   .menuR{width:5px;height:23px;background:url('menu_right.gif') no-repeat;} 
   .menuA{height:23px;background:url('menu_main.gif')  no-repeat center 0px;} 
   .menuDiv{width:4px;height:23px;background:url('menu_div.gif') no-repeat;padding:0px;}/*---菜单分割线---*/
  /*---内容样式---*/
  #container #Tbody{width:100%;margin:0px;text-align:left;padding-top:0px;}
  /*---工具条--*/
  #sidebar{float:left;width:210px;text-align:center;color:#000;border-bottom: 1px solid #000;}
  #innersidebar{margin-top:-7px !important;margin-top:0px;border-right: 1px solid #ccc;background-color: #F5F7F7;}
  #sidebar-topimg{height:13px!important;height:15px;overflow:hidden;background-color: #F5F7F7;}
  #sidebar-bottomimg{height:0px!important;height:0px;overflow:hidden;display:none;background-color: #F5F7F7;}
  /*---工具箱样式--*/
  .sidepanel{margin-bottom:0px!important;margin:0px;background-color:  ;padding-bottom:10px!important;padding-bottom:0px;}
  .Ptitle{background:url('arrow.gif') 1px 4px no-repeat;background-color:  ;margin:0px;height:18px;text-align:left;padding:0px 0px 0px 12px;border-bottom: 1px solid #ccc;font-weight:bold;font-size:12px;color:#000}  
  .Pcontent{text-align:left;padding-left:12px;padding-top:4px;padding-bottom:0px;background-color: #F5F7F7;border-top: 1px solid #fff;}  
  .Pfoot{height:0px!important;height:0px;}  
  /*---主内容--*/ 
  #mainContent{float:right;margin:0px 0px 0px -220px;text-align:center;width:100%;padding-top:0px!important;padding-top:3px;}
  #innermainContent{margin:0px 10px 0px 209px!important;margin:0px 10px 0px 210px;border-left: 1px solid #ccc;}
  #mainContent-topimg{height:0px;overflow:hidden;}
  #mainContent-bottomimg{height:0px;overflow:hidden;}
  .content-width{margin:auto;width:100%;}/*--主内容元素的全局宽度--*/
  /*---主内容页数--*/
   .pageContent{margin:0 auto;padding:3px 3px 3px 10px;text-align:left;height:18px;} 
  .NavTitle{float:left;font-weight:bold;}
  .page{padding-right:5px;height:18px;}
  .page ul{list-style:none;margin:0px;padding:0px} 
  .page ul li{float:left;padding:0px 3px 0px 3px;} 
  .page ul li.PageL {width:9px;height:16px;}
  .page ul li.PageR {width:9px;height:16px;}
  .PageLbutton{background:url('../../images/BttnLeft.gif') 0px 0px;width:9px;height:16px;display:block;}
  .PageRbutton{background:url('../../images/BttnRight.gif') 0px 0px;width:9px;height:16px;display:block;}
  /*---内容框--*/
  .Content{margin:0px 0px 5px 10px;}    
  /*---日志标题框--*/
  .Content-top{height:18px;border: 1px solid #E7E7E7;border-left:4px solid #E7E7E7;background-color: #F5F7F7;text-align:left;padding:6px 12px 0px 0px;}
  .Content-top .ContentLeft{width:0px;float:left;}
  .Content-top .ContentRight{width:0px;float:right;}
  .Content-top .ContentTitle{display:inline;font-size:12px;padding-left:5px;}
  .Content-top .ContentAuthor{color:#666;font-size:12px!important;font-size:11px;padding-left:5px;margin:1px;font-weight:100;display:inline;} 
  /*---日志内容框--*/
  .Content-body{margin:8px 8px 2px 8px;overflow:hidden;text-align:left;width:98%;line-height: 160%;}
  /*---日志内容底部--*/
  .Content-bottom{text-align:right;height:10px;padding:3px 2px 0px 2px;margin-bottom:15px!important;margin-bottom:5px;border-top:1px solid #ccc;}
  .Content-bottom .ContentBLeft{width:0px;float:left;}
  .Content-bottom .ContentBRight{width:0px;float:right;}  

  /*---日志其他信息--*/
  .Content-Info {margin:0px 4px 6px 4px;padding:0px}
  .Content-Info .InfoAuthor{text-align:left}
  .Content-Info .InfoOther{float:right;text-align:right;}
  /*--评论框--*/
  .comment{text-align:left;margin:0px 12px 15px 12px;border:1px solid #ccc;background:#fff}
  .commentinfo{font-size:11px;color:#999;}
  .commenttop{padding:4px;background:#F5F7F7;BORDER-BOTTOM: #ccc 1px dotted}
  .commentcontent{padding:10px;line-height:140%;overflow:hidden;width:96%}
  /*---UBB框--*/ 
  .UBBPanel{BACKGROUND: #fff; OVERFLOW: auto; border:1px solid #ccc; BORDER-LEFT: #ccc 3px solid; WIDTH: 98%}
  .UBBTitle{PADDING: 4px 4px 4px 4px;  FONT-WEIGHT: bold; BACKGROUND: #F5F7F7; BORDER-BOTTOM: #ccc 1px dotted}
  .UBBTitle IMG {}
  .UBBContent{PADDING-RIGHT: 6px; PADDING-LEFT: 6px; PADDING-BOTTOM: 6px; LINE-HEIGHT: 160%; PADDING-TOP: 6px}
  .UBBContent TEXTAREA {BORDER: 1px solid #ccc; FONT-SIZE: 12px; MARGIN-BOTTOM: 2px; WIDTH: 96%;}
  :link.UBBLink,:visited.UBBLink{font-size:11px;font-family:Tahoma, Verdana;}
  /*---信息框--*/
  #MsgContent{border:1px solid #ccc;padding:1px; background:#fff;width:450px;margin:auto;margin-bottom:20px;}
  #MsgContent #MsgHead{background:#F5F7F7;padding:4px;text-align:center;font-weight:bold;BORDER-BOTTOM: #ccc 1px dotted}
  #MsgContent #MsgBody{padding:4px;line-height:180%;}

  .LDialog{border:1px solid #795B50;margin:3px auto;padding:1px;}
  .LDialog .LHead{background:#BBA097;padding:1px;color:#fff;text-align:center;font-weight:bold;}
  .LDialog .LBody{padding:4px;line-height:200%;}


/*信息框图标以及文字*/
   .MessageText{height:50px;margin-right:38px;}
   .MessageIcon{background:url(Message.jpg) no-repeat;width:48px;height:48px;float:left;}
   .ErrorIcon{background:url(Error.jpg) no-repeat;width:48px;height:48px;float:left;}
   .WarningIcon{background:url(Warning.jpg) no-repeat;width:48px;height:48px;float:left;}   
   .QuestionIcon{background:url(vQuestion.jpg) no-repeat;width:48px;height:48px;float:left;}
  /*---底部样式---*/
  #container #foot{margin-bottom:2px;padding:0px 0px 0px 0px;margin-top:-2px!important;margin-top:-1px;border-top: 1px solid #ccc;border-bottom: 1px solid #ccc;color:#999;}
  #container #foot p{margin:0px}
  #foot p{margin:0px;font-size:12px!important;font-size:11px;}
  /*---文件上传框样式---*/
  .attachmentBody{
    margin:0px;font-size:12px;background:#fff
  }